Hi,

On Tue, 2008-12-16 at 16:21 -0200, Luis A. Florit wrote:

>     How do I tell script-fu 2.6 to apply a layer mask (if it exists)?
> I was unable to find something like a boolean gimp-layear-has-mask,
> and gimp-layer-remove-mask returns an error if the mask does not exist.

Perhaps we need to add gimp-layear-has-mask then. Until then you could
use gimp-plugin-set-pdb-error-handler to take over the error handling in
order to suppress the warning.


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to